<table name="A Hat in Time OST - Rush Hour">

    <Localization default="en.txt"/>

<HeistMusic id="rush_hour" directory="assets/music/rush_hour"> 
   <event name="setup" source="stealth.ogg"/>
   <event name="anticipation" source="anticipation.ogg"/>
   <event name="assault" startsource="bridge.ogg" source="assault.ogg"/>
   <event name="control" source="control.ogg"/>
</HeistMusic>

</table>

